.component-wrapper .wrapper-header {
    display: none
}

.chrome-rendering-highlight #wrapper .component-wrapper {
    margin: 10px;
    overflow: hidden;
    border: 2px solid #eee;
    border-top: none
}

.chrome-rendering-highlight #wrapper .component-wrapper .wrapper-header {
    display: block;
    padding: 8px 10px;
    background-color: #eee;
    color: #111;
    font-family: "Arial",sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2
}

.chrome-rendering-highlight #wrapper .component-wrapper .component-content {
    min-height: 50px;
    padding: 5px
}

.chrome-rendering-highlight #wrapper .component-wrapper .component-content .component-wrapper {
    margin: 10px 0
}

.on-page-editor.project-mit .image--logo {
    float: left !important
}

.on-page-editor.project-mit .nav__inner {
    float: right !important
}

#sxa-toolbox.show-toolbox~#wrapper .column-splitter {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
